Cyberduck Mountain Duck CLI

#10661 closed enhancement (fixed)

Remove dependency on javafx for packaging

Reported by: dkocher Owned by: yla
Priority: normal Milestone: 7.8.1
Component: cli Version: 6.9.4
Severity: normal Keywords:
Cc: Architecture:
Platform: Linux

Description

Possibly replace with jpackage.

Change History (7)

comment:1 Changed on Mar 28, 2019 at 10:01:03 AM by dkocher

  • Type changed from defect to enhancement

comment:2 Changed on Sep 30, 2020 at 9:05:03 AM by dkocher

  • Milestone set to 8.0
  • Owner set to yla

comment:3 Changed on Nov 2, 2020 at 1:24:43 PM by dkocher

  • Milestone changed from 8.0 to 7.7.0

Milestone renamed

comment:4 Changed on Nov 2, 2020 at 1:24:43 PM by dkocher

  • Milestone changed from 7.7.0 to 8.0.0

Ticket retargeted after milestone closed

comment:5 Changed on Nov 2, 2020 at 1:26:14 PM by dkocher

  • Milestone changed from 8.0.0 to 8.0

Milestone renamed

comment:6 Changed on Jan 13, 2021 at 2:19:42 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r50445.

comment:7 Changed on Jan 14, 2021 at 1:18:04 PM by dkocher

  • Milestone changed from 8.0 to 7.8.1
Note: See TracTickets for help on using tickets.